<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android" >
    <item
        android:id="@android:id/background"
        android:height="10dp"
        >
        <shape android:shape="rectangle"  >
            <corners
                android:radius="6dp" />
            <solid android:color="@color/primary"  />

        </shape>
    </item>

    <item
        android:id="@android:id/progress"
        android:height="10dp" >
        <clip>
            <shape
                android:shape="rectangle"  >
                <corners
                    android:radius="6dp"  />
                <solid android:color="@color/primary"  />



            </shape>
        </clip>
    </item>


</layer-list>